.fixed {
  max-width: 610px !important;
  margin: 0 auto;
  position: sticky;
  bottom: 0;
}
main {
  font-family: '游明朝', 'Helvetica Neue', Arial, 'Hiragino Kaku Gothic ProN', 'Hiragino Sans', Meiryo, sans-serif;
}
.feature_head img {
  padding: 20px 0;
}
span.notes {
  display: block;
  margin-left: 1.1em;
  text-indent: -1.1em;
}
